RubyGems Navigation menu

fluent-plugin-metricsense 0.3.2

MetricSense - application metrics aggregation plugin for Fluentd

Versions:

  1. 0.3.2 - January 27, 2017 (12 KB)
  2. 0.3.1 - September 06, 2016 (11.5 KB)
  3. 0.3.0 - April 27, 2015 (11.5 KB)
  4. 0.2.14 - February 27, 2015 (11.5 KB)
  5. 0.2.13 - February 02, 2015 (11.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • dogapi >= 0
  • fluentd >= 0.10.6
  • Development Dependencies (4):

  • bundler >= 1.0.0
  • rake >= 0.8.7
  • simplecov >= 0.10.0
  • test-unit >= 3.1.1
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    ed3bf5bfcba3dd1d10081a55bbd73d0e3242386aa03c43bc77fb125bcc457458

    Total downloads 64,671

    For this version 27,192

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: